GCLOUD_COMPUTE_HTTPS-HEALTH-CHECKS_DESCRIBE(1)

NAME

gcloud compute https-health-checks describe - display detailed information about an HTTPS health check

SYNOPSIS

gcloud compute https-health-checks describe NAME [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute https-health-checks describe displays all data associated with a Google Compute Engine HTTPS health check in a project.

POSITIONAL ARGUMENTS
NAME
    The name of the resource to fetch.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.